
    body{
        background-color: #0E300F;
        margin-left:0;
        margin-top:0;
        margin-right:0;
        font-family: "Open Sans", sans-serif;
        font-optical-sizing: auto;
        font-weight: 300;
        font-style: normal;
        font-variation-settings:
        "wdth" 100;
    }

    #splashbox{
        width:60%;
        padding-left:40%;
        background-color: #1A5C1D;
        padding-top:5px;
        min-width:720px;
    }

    #contentsbox1{
        display: flex;
    }

    #contactbox{
        display:inline-block;
        background-color: inherit;
        padding:8px;
        font-size: 1.1em;
        padding-left:20px;
        color:#B4E0B9;
    }

    #contentbox{
        background-color: #EBEBEB;
        margin-left:10%;
        width:80%;
        padding:8px;
    }

    #bottombox{
        background-color: #808080ff;
        margin-left:10%;
        width:80%;
        padding:8px;
        text-align: center;
        box-sizing:border-box;
    }

    #navbox{
        display:flex;
    }

    .nav{
        display:flex;
        padding:8px;
    }

    .nav p{
        margin-top:20px;
    }

    #statboard1{
        display:grid;
        grid-template-columns: 3fr 1fr;
    }

    #text-left{
        padding:20px;
    }

    #data-right{
        padding-top:20px;
        
    }
    .stats{
        margin-top:20px;
        margin-right:10px;
        padding: 20px;
        padding-top: 20px;
        background-color: #cefad0;
        color:#0E300F;
        font-size:1.2em;
    }


    /*** All pages ***/

    #menu1{
        position:absolute;
        margin-top:48px;
        margin-left:38px;
        background-color:orange;
        display:none;
    }

    /*** Home page ***/

    #thingsDone{
        margin-left:2.5%;
        margin-right:2.5%;
    }

    .text-justify p{
        text-align: center;
        box-sizing:border-box;
        padding:6px;
    }

    #t3-tile{
        display:grid;
        grid-template-columns: 1fr 1fr 1fr;
        text-align:center;
        margin-left:2.5%;
        margin-right:2.5%;
        margin-top:30px;
    }

    /*** My server page ***/

    .offset1{
        margin-left:5%;
        margin-right:5%;
        
    }

    h2.offset1 {
        color: #0E300F;
    }

    .computerImg{
        background-image: url("assets/images/thisserver/server.jpg");
        background-position: center;
        background-repeat:no-repeat;
        background-size:cover;
        width:90%;
        padding-bottom:40%;
        box-sizing:border-box;
        max-height:800px;
        min-height:500px;
        margin-left:5%;
        border-radius: 8px;
    }

    .serverImg{
        position:static;
        z-index:1;
        max-height:700px;
        display:none;
    }

    .serverText{
        transform: translateY(100%);
        position:relative;
        margin-left:10px;
        top:100%;
        background-color:rgba(235,235,235,0.8);
        color:black;
        z-index: 5;
        width:fit-content;
        padding:20px;
        border-radius:8px;
        font-size:1.3em;
    }